#1  
Old 5th December 2011, 21:49
hatsumi141 hatsumi141 is offline
Junior Member
 
Join Date: Nov 2011
Posts: 1
Angry Procaster chat flash player problem

the link doesnt work to download the flash player and ive uninstalled and re installed flash player yet the error that says i have to have flash player to use chat is still there
Reply With Quote
  #2  
Old 10th December 2011, 19:14
Konos Konos is offline
Junior Member
 
Join Date: Dec 2011
Posts: 1
Default

Same link is not working- Also tons of problems with the audio which is trying to be addressed in other threads, yet no working answers.
Reply With Quote
  #3  
Old 13th December 2011, 08:42
RonaldH RonaldH is offline
Livestream Procaster Support
 
Join Date: Apr 2011
Posts: 401
Default Procaster and Adobe Flash

Recently Adobe updated the link that Livestream Procaster downloads from, to a new link, since we need to release a new version of Procaster to fix this, we give you a link to the current version of Adobe Flash, so you can manually update Adobe Flash until we release a new version of Procaster with this new link.

http://fpdownload.adobe.com/get/flas...ayer_32bit.exe

Last edited by RonaldH; 13th December 2011 at 09:04.
Reply With Quote
  #4  
Old 18th December 2011, 22:14
Amyninja77 Amyninja77 is offline
Junior Member
 
Join Date: Jun 2010
Posts: 1
Default

How do you get this version onto Procaster manually?
Reply With Quote
  #5  
Old 21st December 2011, 13:18
mbaron's Avatar
mbaron mbaron is offline
Livestream Producer Support
 
Join Date: Dec 2010
Location: New York, NY
Posts: 1,726
Default

Amyninja77,

You would simply install Flash on your system as it's not specific to Procaster.

Matt
Livestream Support
Reply With Quote
  #6  
Old 21st December 2011, 20:06
JonTheVGNerd JonTheVGNerd is offline
Junior Member
 
Join Date: Nov 2011
Posts: 1
Default Problems with LiveStream Procaster

Hello. I am having problems using Livestream Procaster. Whenever I tried installing the Adobe Flash player so I can start up a Livestream, it gives me the error message numerous times, thus preventing me from starting my own video. The error message it gave me was "File download error" while trying to download the Adobe Flash player for the Procaster. Can anyone help me out? Thank you.
Reply With Quote
  #7  
Old 22nd December 2011, 10:57
ernielive's Avatar
ernielive ernielive is offline
Livestream Producer Support
 
Join Date: Oct 2011
Posts: 1,489
Default

Quote:
Originally Posted by JonTheVGNerd View Post
Hello. I am having problems using Livestream Procaster. Whenever I tried installing the Adobe Flash player so I can start up a Livestream, it gives me the error message numerous times, thus preventing me from starting my own video. The error message it gave me was "File download error" while trying to download the Adobe Flash player for the Procaster. Can anyone help me out? Thank you.
Jon,

Try downloading Flash directly from Adobe's site at the following URL: http://get.adobe.com/flashplayer/

If possible, download Flash with Firefox. Let us know if you still encounter any issues.

Ernie
Livestream Support
Reply With Quote
  #8  
Old 26th December 2011, 17:02
MarineLevel MarineLevel is offline
Junior Member
 
Join Date: Oct 2011
Posts: 2
Exclamation

I download the new Flash, but I have always the same message in Livestream Procaster..
When I try to click on the link I have "File download error"
What I can do ?
Reply With Quote
  #9  
Old 27th December 2011, 17:02
ernielive's Avatar
ernielive ernielive is offline
Livestream Producer Support
 
Join Date: Oct 2011
Posts: 1,489
Default

Manually install Flash from the following URL: get.adobe.com/flashplayer

I suggest using Firefox to perform the installation. Let me know if this clears your issue.
__________________
Ernie
Livestream Support
Reply With Quote
  #10  
Old 5th January 2012, 23:48
SoubiplusRitsuka SoubiplusRitsuka is offline
Junior Member
 
Join Date: Jul 2011
Posts: 1
Exclamation My Procast will not load

I downloaded Procast today, but it said that I needed Flash Player. I tried to download it, but there was an error every time I would try to install it onto Procast. I already have Adobe Flash and Javascript. Can someone help me?
Reply With Quote
Reply

Tags
adobe flash, error, flash, javascript, procast

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump